 .yellow {
		color: yellow;

	}
*{
	font-family: monospace;
	font-size: 20px;
}
h1 {
	font-size: 40px ;
}
#package {
	text-transform: uppercase;
}
.language {
	background-color: lightpink ;
}
li[type] {
	border-style: double;
	border-color: blue;
}
 img + ul {
	 	list-style-type: none;
	 }	 


 body img {
 		height: 300px;
	 	width: 300px;
	 	border-radius: 150px;
	 }
 ul ~ p	{
		text-align: center ;
	 }
body > section > ul > li {
			Letter-spacing: 30px;
	}